<?php

$pass = file_get_contents('file/pass.txt');
$code = file_get_contents('file/code.txt');

$pass = explode("\r\n", $pass);
$code = explode("\r\n", $code);


$sql = 'INSERT INTO `fangweima`.`data` (`company`, `pass`, `code`, `num`) VALUES ';
foreach($pass as $k => $v)
{
	$sql .= insert($v, $code[$k]);
}

$sql = trim($sql, ',');

file_put_contents('file/sql.txt', $sql);

echo '操作成功';die;